{
    "build": {
        "builder-revision": "6086317fab24cb90326f2b98bd005c1175791458",
        "date": "Wed Sep 17 00:50:03 UTC 2025",
        "git-revision": "404818234b99f7d3583d3d56e95bff03f01fb604",
        "id": "279384445"
    },
    "fixed-issues": [
        "LPD-2443","LPD-25034","LPD-26478","LPD-27945","LPD-28696","LPD-29872","LPD-35042","LPD-35585","LPD-40982","LPD-41088","LPD-45561","LPD-45639","LPD-49085","LPD-50223","LPD-50571","LPD-52105","LPD-52246","LPD-54322","LPD-55833","LPD-59728","LPD-62029","LPD-63799","LPE-17926","LPP-56440","LPP-57573","LPP-59525","LPS-147154","LPS-153896","LPS-161248","LPS-163085","LPS-164769","LPS-167189","LPS-171281","LPS-173214","LPS-94011","LRP-1615"
    ],
    "patch": {
        "id": "10245"
    },
    "requirement": {
        "patching-tool-version": "4000",
        "product-version": "7.3.10-u36"
    },
    "added" :[
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.segments.service.jar",
            "checksum": "3b0e53aa3e3c6e0a879c18e0c3686c5b519f9e7543d3249e1aa937ec20e2e0df"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.portal.search.elasticsearch7.impl.jar",
            "checksum": "a854c6e0715ed32668d149c3caea3f3add7fb74d0aab981b7621b97f8cb1c9d8"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.frontend.js.recharts.jar",
            "checksum": "10f8a90aea26b24a75273de21166ffd0fc29a198a680b5a0cd2536a324e28fab"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.portal.search.jar",
            "checksum": "9a5d1f0e924d35751fb7fcc323c1dd21f9e54449b5b5d3c2602aff8ef971aa71"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.layout.page.template.service.jar",
            "checksum": "f7476bbf257d6022ab7656d951d545d37e86e50d0f16da162dad8f519c422b08"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.layout.admin.web.jar",
            "checksum": "e68837c5a78bf49dcf9fcbdf7a22526316ce8d80366a170f857f19b6758c0d00"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.content.dashboard.web.jar",
            "checksum": "afa7d23a4350337e116e185b3726fc4f9872066ef9beeb70e6e162a5aba4acbb"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.exportimport.service.jar",
            "checksum": "5800644dbfb840727e3aaf9befe942e8c4ba5da7b6d6bba14c4e8fbb2139a398"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.segments.api.jar",
            "checksum": "364932d4bee6e106fedcfa5f3f83c826768896c37d0ad600ca1d77467cf01beb"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.frontend.js.web.jar",
            "checksum": "6c222f0c84d43bceded628fd568148fb1fc1654f2f649407e4cbf5ceaba20671"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.frontend.css.web.jar",
            "checksum": "a0fff4d9814650b20803eb2b05593b7afef83012ec8811bbcc7753f1280a156c"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.commerce.frontend.taglib.jar",
            "checksum": "2cfa0ee76edb014592d118b8d8f67c2b076281eed5cdd26c5f1d60f2e0113135"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.layout.content.page.editor.web.jar",
            "checksum": "fbd492fa03531b452e5214846720178e3d3aac60d37a608d699f3836f1fad816"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.layout.taglib.jar",
            "checksum": "ea4b168e9a9b9e783965d103b03f0da18b68048b6f1e1bfdf1ce9441351c759c"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.portal.search.web.jar",
            "checksum": "710dad1eee339cafeda948f5c16655f3b44dbb7daf1e7e2e142c4fc81f5b102e"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.dynamic.data.mapping.form.renderer.jar",
            "checksum": "5e92a5219350280ea0f62fa1a0d40001e312cc88336a584a496dc36d0034b74f"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.portal.workflow.kaleo.service.jar",
            "checksum": "f8205172384fe211156739bfced05370883418cebf3de9d461a1e5a1870dae6b"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.portal.workflow.kaleo.runtime.integration.impl.jar",
            "checksum": "38e926743cfc31991c5ebe09a377ad77ae84fe524b35d582b9800b97cc62e5ac"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.portal.workflow.kaleo.definition.impl.jar",
            "checksum": "054b3eea41ca99597d31f6658f268c856d8e40adaef4f4bce52f46e26bec31b7"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.portal.workflow.kaleo.api.jar",
            "checksum": "f12c97ac2c6f8dc705d45f8d085c272a6ab4b36cced89831fdd86abb8966199d"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.layout.impl.jar",
            "checksum": "5c0e7dad23690a5f6f1b31eca703d6b677f332fbadaf470b6933d8dd17b2d7fd"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.asset.taglib.jar",
            "checksum": "938d32d6a63a2b2ccb98aefb62a01838c9e069aaecef5769eaf0fe5e49949616"
        },
        {
            "path": "WAR_PATH/WEB-INF/classes/META-INF/MANIFEST.MF",
            "checksum": "f3c23c3c0f5a0cb09718b89ab5034f1ff966ed1b8cda06ba18d22604749ee589"
        },
        {
            "path": "WAR_PATH/WEB-INF/lib/portal-impl.jar",
            "checksum": "91c35999f530432e47ef6702d8037dce057bdce0224a99bb1988045401d2d262"
        },
        {
            "path": "WAR_PATH/WEB-INF/lib/portal-patcher-properties.jar",
            "checksum": "79cd1fe8c47a5cab8f49f2ffde57049eb0b876fa15fe90e92f23b520635cea41"
        },
        {
            "path": "GLOBAL_LIB_PATH/portal-kernel.jar",
            "checksum": "411e0a327d53714a614f7be1c7e00a569cd9b824e6f2758f6fbf0b7a50d11c1b"
        },
        {
            "path": "GLOBAL_LIB_PATH/portal-patcher-service-properties.jar",
            "checksum": "fd687fb1ce97981a116551be16244b39405ef55b5d32b597a66f4fbbf5b9766e"
        }
    ],
    "removed" :[
    ]
}
